[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.SetShowMainForm

Sets the value for the ShowMainForm property.

## Declaration

Source position: forms.pp line 1839

`protected procedure TApplicationProperties.SetShowMainForm(`
`const AValue: Boolean`
`);`

## Arguments

`AValue` |  | New value for the property.

## See also

TApplicationProperties.ShowMainForm |  | Allows the main form to be shown or hidden when an application is started.